
body, .bg-dark, #mainNav,
.bg-light { background-color:#fff !important;}
/*.portfolio-modal .modal-content p { text-align:left;}*/

*, a { transition: all 0.5s ease; color: #666; }

h5, h6 { font-weight: 400; text-transform: none;}

body {-webkit-tap-highlight-color: #333; color:#333	;}
::selection {
    background: #333;
    text-shadow: none;
	color:#fff;
}

#vid-l-hungry {margin-bottom: 20px; max-width:560px; width: 100%;}
img#autorretrato { margin-bottom: 20px;}

#mainNav { background-color:none;}
	/* #mainNav .container { border-bottom: 1px dotted #d6d6d6; } */

#lang.btn-primary { font-weight:300; margin-top:-.25rem; border:0; background-color:#eee; color:#999;}

#mainNav .navbar-toggler, #lang.btn-primary:hover { background-color:#444; color:#fbfbfb !important; cursor:pointer; }
	#mainNav .navbar-toggler:hover {background-color:#111;}

#mainNav.navbar-shrink, .navbar-expand-lg .navbar-collapse { background-color:#fff;}

p {font-size:14px; line-height:22px; text-align:left;}
p.caption { font-size: small; line-height: normal; margin-top: -10px;}

.portfolio-modal .modal-content h2, h2 { font-size:16px; line-height:24px; text-align: left; margin-bottom: 5px;}
	.portfolio-modal .modal-content h3 { font-size:16px ; text-align: left !important; margin-bottom: 30px; font-weight: 400; text-transform: none;}

.portfolio-modal .modal-content h5, h5 { font-size:14px; line-height:24px; text-align: left; background-color: #acacac; color: #fff; padding: 0 5px;}
	.modal-content h2#wip, h2.lin { font-size:16px; line-height:34px; border-bottom: 1px dotted #d6d6d6;}

	#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 { font-weight: 500; font-size: 1.3rem;	}
		

.muted { color:#999;}

.titulos {text-align:center;} 

#mainNav .navbar-brand  { color:#666;}
	#mainNav .navbar-brand  h3 { font-size:20px; }

#mainNav .navbar-nav .nav-item .nav-link { color:#999;}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover, a:hover, .firma-footer a:hover { color:#000 !important; text-decoration:none !important;}

.modal-body {margin-top:25px;}

.btn-primary { border-color: #333; background-color: #333;}
.btn-primary:hover { border-color: #222; background-color: #222;}

.clear { clear:both; height:20px;}

#portfolio .portfolio-item {padding:25px;}

footer .row { margin-left:0; margin-right:0;}
footer, .firma-footer { color:inherit; }
	.firma-footer { color:inherit; padding:30px 0 10px 0;}
	.firma-footer a  { color:inherit;}
	.firma-footer p {line-height:28px;}
	.firma-footer-f {color:#999; font-size:10px;}
	
	footer span.copyright, footer ul.quicklinks {text-transform:none !important;}
	
.h-logo { max-width:96px; width:50%;}

.op8 {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
transition: all 0.5s ease;}
	
	.op8:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;}
	
.figure-caption {
	margin-top: -20px;
	text-align: left;
	color: inherit !important;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 20px;
	padding-bottom: 20px;}
}


